@font-face {
  font-family: 'Neutra Display';
  src: url('fonts/NeutraDisplay-Medium.eot');
  src: local('☺'),
       url('fonts/NeutraDisplay-Medium.woff') format('woff'),
       url('fonts/NeutraDisplay-Medium.ttf') format('truetype'),
       url('fonts/NeutraDisplay-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Neutra Display';
  src: url('fonts/NeutraDisplay-Bold.eot');
  src: local('☺'),
       url('fonts/NeutraDisplay-Bold.woff') format('woff'),
       url('fonts/NeutraDisplay-Bold.ttf') format('truetype'),
       url('fonts/NeutraDisplay-Bold.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Regular';
  src: url('fonts/proximanova-regular-webfont-webfont.eot');
  src: url('fonts/proximanova-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/proximanova-regular-webfont-webfont.woff') format('woff'),
       url('fonts/proximanova-regular-webfont-webfont.ttf') format('truetype'),
       url('fonts/proximanova-regular-webfont-webfont.svg#proxima_novaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: "squarespace-ui-font";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/squarespace-ui-font.eot") format("embedded-opentype"),
         url("fonts/squarespace-ui-font.eot?#iefix") format("embedded-opentype"),
         url("fonts/squarespace-ui-font.svg#squarespace-ui-font") format("svg"),
         url("fonts/squarespace-ui-font.woff") format("woff"),
         url("fonts/squarespace-ui-font.ttf") format("truetype");
}

.no-css3, .no-css3 * {
  webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}

html {
  color:#fff;
  font-family:'Neutra Display', serif;
  font-size:10px;
}

body {
  overflow-x: hidden;
}

html, body {
  margin:0;
  padding:0;
  height:100%;

}

.rslides_tabs {
  position: absolute;
  bottom: 50px;
  right: 5%;
  z-index: 100;
}

.rslides_tabs li {
  background: none;
  border: 2px solid #fff;
  border-radius: 30px;
  height: 9px;
  margin: 0 0.25em;
  width: 9px;
  float: left;

}

.rslides_tabs li a {
  display: block;
  text-indent: -9999em;
}

.rslides_here {
  background: #fff !important;
}

::-moz-selection {
  background:#d3cbb4;
  text-shadow:none;
}
::selection {
  background:#d3cbb4;
  text-shadow:none;
}
.desktop {
  display:none;
}
.mobile-vis {
  display:block;
}
h1, h2, h3 {
}
a {
  color:#fff;
  text-decoration:none;
}
a:hover {
  color:#fff;
}
strong {
  font-weight:700;
}
.clearfix {
  clear:both;
}
img,
video {
  vertical-align:middle;
}

fieldset {
  border:0;
  margin:0;
  padding:0;
}

textarea {
  resize:vertical;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display:block;
}
/*
div, header, nav, footer {
  overflow:hidden;
}
*/
.js .fade {
  opacity:0;
  -webkit-transition:opacity 1500ms ease-out;
  -moz-transition:opacity 1500ms ease-out;
  transition:opacity 1500ms ease-out;
}
.visible {
  opacity:1;
  -webkit-transition:opacity 1700ms ease-out;
  -moz-transition:opacity 1700ms ease-out;
  transition:opacity 1700ms ease-out;
}

section {
  background-color:#fff;
  background-size:cover;
  background-position:50% 0;
  background-repeat:no-repeat;
  width:100%;
  overflow:hidden;
  position:relative;
  transition-delay:0s;
  transition-duration:400ms;
  transition-property:top, right;
  transition-timing-function:ease-in-out;
}

.transition,
section {
  -webkit-transition: -webkit-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}
.mobile body.open,
.mobile body.open-right {
  overflow:hidden;
}
.open {
  overflow:hidden !important;
}
.open section,
.open .icon-menu,
.open .intro_content {
  -webkit-transform: translate(250px, 0);
          transform: translate(250px, 0);
}

.open-right section,
.icon-menu.open-right,
.open-right .intro_content {
  -webkit-transform: translate(-250px, 0);
          transform: translate(-250px, 0);
}


.icon-menu {
  position:fixed;
  top:12px;
  right:12px;

  z-index:99;
  cursor:pointer;
}
.icon-menu:before {
  float:right;
  content: "";
  display: inline-block;
  color:#333;
  font-family: 'squarespace-ui-font';
  font-style: normal;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
}
.open-right .icon-menu:before {
  color:#000;
}
.icon-menu:before {
  font-size:50px;
  height:50px;
  line-height:50px;
  width:50px;
}

#tabletNav, #nav {
  width:200px;
  position:fixed;
  top:15px;
  bottom:auto;
  left:auto;
  right:0;
}

#nav {
    display: none;
}

.open-right #nav {
    display: block;
    right: 25px;
}

#introduction .content {
    display: none;
}

#tabletNav img, #nag img {
  margin-bottom:15px;
}
#tabletNav li, #nav li {
  border-bottom:1px solid #000;
}
#tabletNav a:before, #nav a:before {
  display:none;
}
#tabletNav a, #nav a {
  color:#000;
  font-family:'Neutra Display', Helvetica;
  font-size:1.6em;
  text-transform:uppercase;
}
#tabletNav span, #nav span {
  padding:15px 0;
  display:block;
}

#message {
  background:#fff;
  width:100%;
  padding:25px 0;
  position:fixed;
  top:-80px;
  left:0;
  color:#000;
  text-align:center;
  z-index:777;
  -webkit-transition: -webkit-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}
#message.open {
  -webkit-transform: translate(0, 80px);
          transform: translate(0, 80px);
}
.ie #message.open {
  top:0;
}
#message h2 {
  margin:0;
  color:#000 !important;
}
#message .close {
  background:url(images/icon_close.png) no-repeat;
  width:20px;
  height:20px;
  display:block;
  position:absolute;
  top:31px;
  right:118px;
  text-indent:-5000em;
}

#introduction {
  height:100%;
}
.phone #introduction .content {
  height:auto;
  position:absolute;
  bottom:8%;
}
.main_mobile {
  width:114px;
  position:absolute;
  top:5%;
  left:5%;
  z-index:555;
}
.main_mobile img {
  width:100%;
  height:auto;
}
#introduction h3 {
  top:auto;
  bottom:10%;
  color:#fff;
}
#introduction .scroll-more {
  position:absolute;
  bottom:5%;
  left:5%;
  text-transform:uppercase;
  z-index:555;
}
.phone #introduction .less-more,
#introduction .less-more-btn {
  display:none;
}
.less-more {
  width:100%;
}
.less-more p a {
  text-decoration: underline;
}

.no-css3 #launch {
  display:block;
  margin: 1em 0;
}
.expanded {
  max-height:none;
}

.intro_content {
  padding: 10% 6%;
}

.hidden-text {
  overflow: hidden;
}

.intro_content p {
  color:#000;
  font-family:'Proxima Regular', Helvetica;
  font-size:1.5em;
  margin: 0 0 1em;
  line-height:18px;
}

.content {
  width:90%;
  height:90%;
  padding:2% 5% 10%;
  position:relative;
  z-index:99;
}
.mobile .content h3 {
  margin-top:30px;
}
.content h3 {
  max-width:400px;
  margin-top:0;
  margin-bottom:10px;
  color:#000;
  font-size:2.8em;
  text-transform:uppercase;
  line-height:28px;
}
.content h3 span {
  display:block;
}
#introduction p {
  width: 350px;
  font-family:'Proxima Regular', Helvetica;
  font-size:1.5em;
  line-height:18px;
}

.less-more {
  max-height:40px;
  -webkit-transition: max-height 0.8s;
  -moz-transition: max-height 0.8s;
  transition: max-height 0.8s;
}
.expanded {
  max-height:500px;
}
.content p {
  max-width:350px;
  margin-bottom:10px;
  color:#000;
  font-family:'Proxima Regular', Helvetica;
  font-size:1.5em;
  line-height:18px;
}

.register {
  display:none;
}
.register.open {
  background:none;
  padding:0;
  -webkit-transform: translate(320px, 0);
          transform: translate(320px, 0);
}
.register.open-right {
  background:none;
  padding:0;
  -webkit-transform: translate(-250px, 0);
          transform: translate(-250px, 0);
}

.full-image {
  position:relative;
}
.full-image p {
  position:absolute;
  bottom:8px;
  right:15px;
  color:#fff;
  font-family:'Proxima Regular';
  font-size:1.4em;
}
.full-image img {
  width:100%;
  height:auto;
}

.count {
  color:#fff;
  font-family:'Proxima Regular', Helvetica, arial, Sans-serif;
  text-decoration:underline;
  cursor:pointer;
}

.popup {
  background:#000;
  width:100%;
  height:100%;
  display:none;
  position:fixed;
  top:0;
  left:0;
  z-index:1001;
}
.popup .close {
  background:url(images/icon_close_small.png) no-repeat;
  width:17px;
  height:20px;
  display:block;
  top:11px;
  text-indent:-5000em;
}
.popup .slides {
  height:80% !important;
  top:10%;
}
.popup .slides .slide {
  background-position:80% 0;
}

.popup p {
  bottom:13px;
  left:6px;
  right:auto;
  font-size:1.4em;
}
.slides {
  background:#000;
  width:100% !important;
  height:100% !important;
  position:absolute;
  z-index:0;
}
.slides .slide {
  background-position:50% 0;
  background-repeat:no-repeat;
  background-size:cover;
  width:100%;
  height:100%;
  text-align:center;
}
.prev {
  display:none;
}
.next {
  background:url(images/arrow_right_24x37.png) no-repeat 10px;
  width:44px;
  height:57px;
  margin-top:-47px;
  display:block;
  position:absolute;
  top:50%;
  right:3%;
  text-indent:-5000em;
  z-index:555;
  -webkit-transition:opacity 300ms ease-out;
  -moz-transition:opacity 300ms ease-out;
  transition:opacity 300ms ease-out;
}
.next:hover {
  opacity:0.3;
}
#contact {
  width:220px;
  padding:10px 15px 0;
  display:block;
  overflow:hidden;
  position:fixed;
  top:0;
  left:0;
  z-index: 1;
  -webkit-transform: translate(-320px, 0);
          transform: translate(-320px, 0);
}
#contact.open {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

form {
  color:#000;
}
.close {
  background:url(images/icon_close.png) no-repeat;
  width:15px;
  height:15px;
  position:fixed;
  top:13px;
  right:15px;
  text-indent:-5000em;
}
.ie .close {
  display:block;
  position:absolute;
}
h2 {
  margin-bottom:8px;
  font-size:2.5em;
  text-transform:uppercase;
  line-height:23px;
}

label,
label.error {
 display:none !important;
}
input,
select {
  background:#e2e2e2;
  width:90%;
  padding:2% 5%;
  margin-bottom:7px;
  display:block;
  border:none;
  color:#363636;
  font-family:'Proxima Regular', Helvetica, arial, Sans-serif;
  font-size:1.4em;
  -webkit-appearance:none;
  border-radius: 0;
}
input.error,
.select2-container.error a {
  background:#dd9f9f;
}
.dk-select {
  color:#858585;
}
input[type="submit"] {
  background:#6f625a;
  width:auto;
  padding:1.5% 2%;
  border-bottom:none;
  border-radius: 0;
  -webkit-appearance:none;
  float:left;
  color:#fff;
  font-size:1.4em;
  cursor:pointer;
  -webkit-transition:opacity 300ms ease-out;
  -moz-transition:opacity 300ms ease-out;
  transition:opacity 300ms ease-out;
}
input[type="submit"]:hover {
  opacity:0.5;
  -webkit-transition:opacity 300ms ease-out;
  -moz-transition:opacity 300ms ease-out;
  transition:opacity 300ms ease-out;
}
p.notice {
  margin:5px 0 0;
  float:right;
}
form p {
  margin-bottom:10px;
  font-family:'Proxima Regular', Helvetica, arial;
  font-size:1.3em;
  line-height:14px;
}
form a {
  color:#000;
}
form a:hover {
  color:#6f625a;
  text-decoration:underline;
}
.left {
  margin-top:17px;
  float:left;
}
form .logo {
  float:right;
}

#footer {
  background:rgba(0, 0, 0, 0.4);
  width:100%;
  padding:15px 0;
  z-index:99;
}
footer .wrapper {
  max-width:960px;
  margin: 0 auto;
}
footer p {
  color:#fff;
  font-family:'Proxima Regular',Helvetica,Arial,Sans-serif;
  font-size:1.1em;
  text-align:center;
}
footer a:hover {
  color:#333;
}

.ie #contact {
  background:#fff;
  width:500px;
  margin:-340px 0 0 -265px;
  padding-bottom:15px;
  display:none;
  position:fixed;
  top:50%;
  left:50%;
  z-index:1001;
}

@media only screen and (min-width: 641px) {
  .mobile-vis { display:none; }
  .desktop { display:block; }

  section {
    height:100%;
  }

  .main_desktop {
    position:absolute;
    bottom:13%;
    right:0;
    margin-right:100px;
    z-index:555;
    -webkit-transition:right 300ms ease-out;
    -moz-transition:right 300ms ease-out;
    transition:right 300ms ease-out;
  }
  .open .main_desktop {
    right:270px;
  }
  .tablet .open .main_desktop, .mobile .open .main_desktop {
    right:0;
  }

  .less-more {
    width:450px;
  }

  .register {
    background:url(images/arrow_left.png) 0 40% no-repeat;
    padding-left:15px;
    display:block;
    position:fixed;
    top:5%;
    left:5%;
    color:#fff;
    font-size:1.9em;
    text-transform:uppercase;
    z-index:555;
  }
  .content {
    width:90%;
    height:90%;
    padding:5%;
    position:absolute;
    z-index:99;
  }
  .content h3 {
    margin-bottom:7px;
    color:#fff;
    font-size:4.0em;
    line-height:32px;
    bottom:20%;
  }
  .content p {
    color:#fff;
  }

  #contact {
    width:265px;
    padding:30px 28px;
  }
  .open section {
    -webkit-transform:translate(320px, 0px);
    transform:translate(321px, 0px);
  }
  h2 {
    font-size:3.4em;
    line-height:30px;
  }

  fieldset.submit {
    margin:10px 0 35px;
  }
  form .desktop img {
    margin-bottom:25px;
  }
  form .desktop p {
    margin-bottom:20px;
    font-size:1.4em;
    line-height:17px;
  }

  input,
  select {
    margin-bottom:10px;
    font-size:1.6em;
  }

  input[type="submit"] {
    padding:10px 15px;
    font-size:1.5em;
  }

  .social li {
    margin-right:8px;
    float:left;
  }
  .social a {
    width:26px;
    height:26px;
    display:block;
    text-indent:-5000em;
  }
  .social .facebook {
    background:url(images/icon_facebook_26x26.png) no-repeat;
  }
  .social a:hover {
    opacity:0.7;
  }
  #mobileMenu {
    display:none;
  }
  .open #nav {
    -webkit-transform: translate(320px, 0);
            transform: translate(320px, 0);
  }
  #nav {
    width:300px;
    padding:10px 0;
    position:fixed;
    top:auto;
    bottom:5%;
    left:5%;
    right:auto;
    z-index:555;
    display: block !important;
    -webkit-transform: translate(0px, 0);
            transform: translate(0px, 0);
  }
  #nav li {
    border:none;
  }
  #nav li a:before {
    content:'';
    background:#fff;
    width:60px;
    height:6px;
    margin-right:15px;
    display:block;
    float:left;
  }

  #introduction .content {
    display: block !important;
  }
  #nav li a {
    padding:16px 0 20px;
    display:block;
    color:#fff;
    font-size:1.6em;
    line-height:8px;
  }
  #nav a span {
    opacity: 0.5;
    padding:0;
    display:block;
    text-indent: 0;
  }

  #nav .selected span {
    opacity: 1;
    font-weight: bold;
  }

  .lt-ie9 #nav .selected span {
    font-weight:700;
  }
  #footer {
    position:fixed;
    bottom:0;
    left:0;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  input[type="submit"] {
    padding:5px 7px;
    font-size:1.5em;
  }
  .social {
    display:none;
  }
  #nav li a {
    padding:15px 0 18px
  }
}

@media only screen and (max-height : 860px) {
  #nav li a {
    padding:10px 0 16px;
  }
}


@media only screen and (max-width : 641px) {
  .no-mobile #introduction .content {
    width:320px;
    height:100px;
    position:absolute;
    bottom:2%;
  }
  .no-mobile #introduction .content .less-more {
    display:none;
  }
  .no-mobile .slides {
    opacity:0.28;
  }
  .no-mobile #introduction .slides {
    opacity:1;
  }
  #message {
    top:-90px;
  }
  #message h2 {
    font-size:2.8em;
  }
  #message .close {
    right:15px;
  }

}
/* iPhone 4- & landscape */
/*
@media only screen and (max-height: 500px) and (max-width: 640px) {
  fieldset.sbs {
    width:46%;
    float:left;
  }
  fieldset.last {
    margin-left:6%;
  }
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="number"] {
    width:92px;
    padding:4px 10px;
  }
  input#postcode {
    width:220px;
  }
}
*/

.main_desktop, #nav, .content, .rslides1_nav, .rslides1_tabs {
    opacity: 0;
}

.panels {
  height: 100%;
  overflow: scroll;
  width: 100%;
}

.disclaimer span {
  clear: both;
  float: left;
  display: none;
  margin: 5px 0 0;
  width: 100%;
}

#lightbox {
  background: rgba(81, 68, 60, 0.9);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  padding: 5% 36%;
  width: 100% !important;
  height: 100%;
  z-index: 9999;
}

#launch {
  cursor: pointer;
  display: block;
  margin: 5px 0;
}

#lightbox h4 {
  font-size: 28px;
  margin: 1em 0 0.5em;
}

#close, .text-toggle {
  cursor: pointer;
}

#close:hover, #launch:hover, .text-toggle:hover {
  text-decoration: underline;
}

#lightbox p {
  width: 100%;
  max-width: 100% !important;
  line-height: 24px;
}

.panel-container {
  height: 100%;
}

#tabletNav {
  display: none;
}

.open-right #tabletNav {
  display: block !important;
  right: 25px;
}

.intro_content.transition.mobile-vis {
  display: none;
}

.msg {
	color: #fff;
	padding: 5px;
	text-align: center;
    font-size: 16px;
    margin: 10px 0;
}
.msg.error {
	background: red;
}
.msg.success {
	background: green;
}
.msg.waiting {
	background: orange;
}
.msg.hidden {
	display: none;
	visibility: hidden;
}


